body { margin:0; padding:0; background:url(../img/bg.jpg) repeat-x #e5e5e5; font-weight:400; font-family: 'PT Sans', sans-serif; font-size:15px}
.mainpage { margin-left:auto; margin-right:auto; width:1000px;}
a { text-decoration:none; }
.header { height:86px; width:100%; margin-top:10px}
.logo { width:50%; float:left;}
.number { width:50%; float:left; text-align:right}
.body-part { background:url(../img/body-part-bg.jpg) #FFF repeat-x; padding:7px 12px; border:#3085d8 2px solid; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; margin-bottom:15px }
.body-part_1 { background: #FFF; padding:7px 12px; border:#3085d8 2px solid; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; margin-bottom:15px }
.banner { background:url(../img/banner.jpg) no-repeat ; height:381px; width:972px; }
.banner1 { background:url(../img/banner1.jpg) no-repeat ; height:381px; width:972px; }
.form-detail { font-size:13px; color:#FFF; margin-top:83px; width:250px; float:left; display:inline-block}
.save-txt { font-size:40px; color:#FFF; font-weight:700; margin-left:538px; margin-top:30px;}
.save-txt2 { font-size:14px; color:#585555; margin-left:525px; margin-top:10px; padding-right:25px}
.save-txt3 { font-size:13px; color:#585555; margin-left:525px; margin-top:10px; padding-right:25px}
.banner-cont { width:auto; float:left; }
.form-detail3 { font-size:20px; color:#FFF; margin-top:83px; width:251px; margin-left:686px; text-align: center; display:inline-block}
.input-style {outline:none; border:0; width:280px; height:33px; margin-bottom:15px}
.submitbtn { background:url(../img/submit-bg.png) no-repeat; color:#FFF; text-shadow: 1px 1px 0px rgba(0, 0, 0, 1); border:none; width:177px; height:94px; padding-top:-20px; font-size:23px; display:block; margin:10px 60px }

.submitbtn:hover { background:url(../img/submit-hover.png) no-repeat; color:#FFF; text-shadow: 1px 1px 0px rgba(0, 0, 0, 1); border:none; width:177px; height:94px; padding-top:-20px; font-size:23px; display:block }
.sumit-btn { color:#FFF; text-shadow: 1px 1px 0px rgba(0, 0, 0, 1); border:none; background:none; padding:8px 40px; font-weight:bold; font-size:23px; display:block; outline:none; cursor:pointer }
.c { clear:both;}
.life-assurance { margin-top:10px;}
.life-txt { width:68%; float:left; margin-right:2%; font-size:14px; color:#000}
.life-image { width:30%; float:left;}
h1 { font-size:24px; font-weight:400; border-bottom:#3382c5 thin solid; color:#3382c5; margin:0; padding:0 }
.search { font-size:15px; color:#62a307; margin-bottom:0 }
.search2 { font-size:15px; color:#62a307; margin-bottom:0; font-weight:700; margin-bottom:-10px}
.faq { -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75); box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75); margin-top:10px; height:auto; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
h2 { font-size:18px; color:#62a307; font-weight:400; margin:0; padding:10px 35px; display:inline-block; border-bottom:#000 thin solid; width:902px; background:url(../img/h2-bg.jpg) no-repeat 5px 0}
.faq-content { padding:10px; font-size:15px; background-color:#fcfcfc; border-bottom:#000 thin solid }

.form-banner2 { background:url(../img/form-banner2.jpg) no-repeat; widows:972px; height:360px;}
.input-style2 {outline:none; border:0; width:159px; height:33px; margin-bottom:15px}
.input-style3 {outline:none; border:0; width:360px; height:33px; margin-bottom:15px}
.first { width:50%; float:left;}
.form-detail2 { width:400px; margin-left:600px; margin-top:100px; display:inline-block; color:#FFF}
.submitbtn2 { background:url(../img/submit-bg.png) no-repeat; color:#FFF; text-shadow: 1px 1px 0px rgba(0, 0, 0, 1); border:none; width:177px; height:94px; padding-top:-20px; font-size:23px; display:block; margin:10px 90px }

.submitbtn2:hover { background:url(../img/submit-hover.png) no-repeat; color:#FFF; text-shadow: 1px 1px 0px rgba(0, 0, 0, 1); border:none; width:177px; height:94px; padding-top:-20px; font-size:23px; display:block }
.footer-bg { background:url(../img/footer-bg.jpg) no-repeat; widows:972px; height:84px; font-size:13px; color:#FFF; padding:25px 25px 0; text-align:center} 
.social ul { position:fixed; list-style:none;}
.form { width:480px; float:left;  background:#fff;  border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding:5px; font-family: 'Open Sans', sans-serif;  }

.form-inter { margin-bottom:10px; }
figure { margin:10px 0 8px 10px; padding:0; font-size:12px; color:#092f5f; }
 figure span { font-size:15px; font-weight:700;  color:#62a307; }



.form-inter fieldset {
border: 1px solid #495ca9;
padding: 10px; }


.form-inter legend {
padding: 0px 10px;
font-size: 14pt;
font-weight: 700;
line-height: 1.5em;
color: #fefefe;
background-color: #495ca9;
}

.form-inter td {
font-size:13px;
padding: 5px 0;
}

.input-style-new {
height: 20px;
line-height: 14px;
border:#ccc thin solid;
width:160px;
padding: 0px 1px 0px 0px;
background-position: 0 0;
}

.input-style-2 {
height: 20px;
line-height: 14px;
border:#ccc thin solid;
width:80px;
margin-right:5px;
padding: 0px 1px 0px 0px;
background-position: 0 0;
}

.submit-style { background:url(../img/submit-btn.jpg) no-repeat; width:222px; height:78px; border:0; outline:none } 